 set term postscript eps enhanced color
 set style data pm3d
 set ticslevel 0
 set view map
 set pm3d map
 set palette
 set xlabel 'x (m)'
 set ylabel 'y (m)'
 set time
 unset key
 set title 'FieldsS01bl - p (Pa)'
 set out './mach2d-output/mach2d-S01bl-p-field.eps'
 splot './mach2d-output/mach2d-S01bl-main-fields.dat' using 1:2:3 title 'p (Pa)' 
 set title 'FieldsS01bl - ro (kg/m3)'
 set out './mach2d-output/mach2d-S01bl-ro-field.eps'
 splot './mach2d-output/mach2d-S01bl-main-fields.dat' using 1:2:4 title 'ro (kg/m3)' 
 set title 'FieldsS01bl - T (K)'
 set out './mach2d-output/mach2d-S01bl-T-field.eps'
 splot './mach2d-output/mach2d-S01bl-main-fields.dat' using 1:2:5 title 'T (K)' 
 set title 'FieldsS01bl - u (m/s)'
 set out './mach2d-output/mach2d-S01bl-u-field.eps'
 splot './mach2d-output/mach2d-S01bl-main-fields.dat' using 1:2:6 title 'u (m/s)' 
 set title 'FieldsS01bl - v (m/s)'
 set out './mach2d-output/mach2d-S01bl-v-field.eps'
 splot './mach2d-output/mach2d-S01bl-main-fields.dat' using 1:2:7 title 'v (m/s)' 
 set title 'FieldsS01bl - M'
 set out './mach2d-output/mach2d-S01bl-M-field.eps'
 splot './mach2d-output/mach2d-S01bl-main-fields.dat' using 1:2:8 title 'M' 
 set title 'FieldsS01bl - psi (kg/s)'
 set out './mach2d-output/mach2d-S01bl-psi-field.eps'
 splot './mach2d-output/mach2d-S01bl-main-fields.dat' using 1:2:9 title 'psi (kg/s)' 
 set title 'FieldsS01bl - vtp (Pa.s)'
 set out './mach2d-output/mach2d-S01bl-vtp-field.eps'
 splot './mach2d-output/mach2d-S01bl-main-fields.dat' using 1:2:10 title 'vtp (Pa.s)' 
