 set term postscript eps enhanced color
 set out './mach2d-output/mach2d-S01bl-u-velocity.eps'
 set style data linespoints
 set grid
 set xlabel ' x (m) '
 set ylabel 'u (m/s)'
 set time
 set key right bottom
 set title ' u velocity (m/s) '
 plot './mach2d-output/mach2d-S01bl-u-velocity.dat' using 1:2 title '1D' \
     ,'./mach2d-output/mach2d-S01bl-u-velocity.dat' using 1:3 title 'center' \
     ,'./mach2d-output/mach2d-S01bl-u-velocity.dat' using 1:4 title 'wall'
